﻿local addonName, FLC = ...; -- gets addon-local variables

if GetLocale () == "deDE" then

    FLC.LOCALIZATION = {
        -- FairLanguage System
        chat = {
            MSG_LOADED = "geladen",
            MSG_LANGACTIVE = "Eigene Sprache",
            MSG_CHANGEINPUT = "Du sprichst jetzt";
            MSG_FLC_ACTIVATED = "FairLanguage ist jetzt aktiv",
            MSG_FLC_DEACTIVATED = "FairLanguage ist jetzt deaktiviert",
            
            MSG_LEARNED = "Sprache gelernt";
            MSG_FORGOTTEN = "Sprache vergessen";
            MSG_ALREADYLEARNED = "Sprache bereits bekannt",
            MSG_ERROR_LANGUAGE_TOO_LONG = "Sprache ist zu lang",
            MSG_ERROR_LANGUAGE_TOO_MANY = "Zu viele Sprachen gelernt",
            MSG_FORGOTTENALL = "Gedächtnis erfolgreich verloren. Alle Sprachen vergessen.",
            
            MSG_COMMANDERROR = "Falscher Chatbefehl. Liste der Befehle über ",
        },
        
        -- Slash commands
        help = {
            MSG_CMD = "Chatbefehle";
            MSG_HELP = "gibt die möglichen Argumente aus";
            MSG_ON = "aktiviert die Ersetzung der Chateingaben";
            MSG_OFF = "deaktiviert die Ersetzung der Chateingaben";
            MSG_WHATLANG = "gibt die aktuelle Sprache aus";
            
            MSG_TOGGLEINPUT    = "wechselt zwischen allgemeiner und eigener Sprache";
            MSG_CYCLEMENULANG = "wechselt durch die Spracheinträge im Chatmenü",
            
            MSG_SETLANG = "setzt die Sprache auf language";
            
            MSG_LEARN = "lernt die Sprache language";
            MSG_UNLEARN = "vergisst die Sprache language";
            MSG_UNLEARALL = "lässt dich alle eigenen Sprachen vergessen",
        },
        helppro = {
            MSG_CYCLELANG = "geht die angegebenenen Sprache lang1, lang2,... zyklisch durch. Startet bei lang1";
            MSG_MACROLANG = "nutzt einmalig angegebene Sprache";
            
            MSG_NATIVELANG = "setzt die Sprache auf die Volkssprache zurück";
            MSG_prevLang = "setzt die Sprache auf die vorherige Sprache zurück";
            MSG_COMMONLANG = "setzt die Sprache auf die allgemeine Sprache zurück";
                    
            MSG_ADDCHAN = "setzt Channel channel auf Klartext";
            MSG_REMOVECHAN = "setzt Channel channel auf Blizzardstandard";
            MSG_SHOWCHANNELS = "shows the possible channels",        
            MSG_POSSIBLECHAN = "Folgende Channel stehen zur Auswahl";
        },
    };

end